sftp-who(8)

NAME
sftp-who - MySecureShell Command

SYNOPSYS
sftp-who

SYNOPSYS
Show information related to clients connexions.

EXEMPLES

sftp-who
    --- 1 / 10 clients --- Global used bandwidth : 1.125 mbytes/s / 56.90 kbytes/s PID: 26462 Name: pmavro IP: 192.168.0.34
            Home: /home/pmavro
            Status: download Path: /home/pmavro/linux-2.6.23.1.tar.bz2
            File: /home/pmavro/linux-2.6.23.1.tar.bz2 [54%]
            Connected: 2007/10/16 22:21:00 [since 21s]
            Speed: Download: 1.125 mbytes/s [unlimited] Upload: 56.90 kbytes/s [unlimited]
            Total: Download: 9989968 bytes Upload: 101003 bytes

sftp-who --while x
    x : refresh sftp-who (in sec)

sftp-who -v
    -v : verbose mode

SEE ALSO
MySecureShell(8), sftp-who(8), sftp-state(8), sftp-admin(8) sftp-verif(8)